SUITCOMBOS
{   
    SUITCOMBO
    {
        displayName = Kerbal People's Union Standard
        suitType = Vintage
        gender = Male
        name = KPU_M
        suitTexture = KPU/KPUSuits/Textures/KPUSuit_diff
		normalTexture = KPU/KPUSuits/Textures/KPUSuit_nrm
        sprite = KPU/KPUSuits/Icons/KPUSuit_M
        primaryColor = #ce2018
        secondaryColor = #f2dab0
	IVA
	{
        suitTexture = KPU/KPUSuits/Textures/KPUSuit_diff
		normalTexture = KPU/KPUSuits/Textures/KPUSuit_nrm
	}
    }
    SUITCOMBO
    {
        displayName = Kerbal People's Union Standard
        suitType = Vintage
        gender = Female
        name = KPU_F
        suitTexture = KPU/KPUSuits/Textures/KPUSuit_diff
		normalTexture = KPU/KPUSuits/Textures/KPUSuit_nrm
        sprite = KPU/KPUSuits/Icons/KPUSuit_F
        primaryColor = #ce2018
        secondaryColor = #f2dab0
	IVA
	{
        suitTexture = KPU/KPUSuits/Textures/KPUSuit_diff
		normalTexture = KPU/KPUSuits/Textures/KPUSuit_nrm
	}
    }
}
